<%--
 -- Copyright 2021 E.J.I.E., S.A.
 --
 -- Licencia con arreglo a la EUPL, Versión 1.1 exclusivamente (la "Licencia");
 -- Solo podrá usarse esta obra si se respeta la Licencia.
 -- Puede obtenerse una copia de la Licencia en
 --
 --      http://ec.europa.eu/idabc/eupl.html
 --
 -- Salvo cuando lo exija la legislación aplicable o se acuerde por escrito,
 -- el programa distribuido con arreglo a la Licencia se distribuye "TAL CUAL",
 -- SIN GARANTÍAS NI CONDICIONES DE NINGÚN TIPO, ni expresas ni implícitas.
 -- Véase la Licencia en el idioma concreto que rige los permisos y limitaciones
 -- que establece la Licencia.
 --%>

<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ad74a.constantes.Constantes"%>
<%@page import="com.ejie.ad74a.util.constantes.EstadosExpedienteEnum"%>
<%@page import="com.ejie.ad74a.util.constantes.modelos.TipoExpedientes"%>
<%@page import="com.ejie.ad74a.util.constantes.TipoAportacionEnum"%>
<%@page import="com.ejie.ad74a.util.constantes.ProcedimientosEnum"%>
<%@page import="com.ejie.ad74a.util.constantes.EstadosExpedienteEnum"%>

<script type="text/javascript">
	const locale_es ='<%=Constantes.ES%>';
	
	const ESTADO_PEND_COMPLETAR = "<%=EstadosExpedienteEnum.PEND_COMPLETAR.getId()%>";
	const BANDEJA_EN_CURSO = "<%=com.ejie.ad74a.util.constantes.Constantes.EstadosBandejaPapel0.EN_CURSO%>";
	const BANDEJA_PENDIENTE = "<%=com.ejie.ad74a.util.constantes.Constantes.EstadosBandejaPapel0.PENDIENTE%>";
	
	const IDTIPOENTRADA00_PAPEL0_VAL = '<%=TipoExpedientes.idTipoEntrada00.PAPEL0.getId()%>';
	
	const TIPO_APORTACION_SOL = "<%=TipoAportacionEnum.SOLICITUD.getTipo()%>";
	
	const ALTA = "<%=ProcedimientosEnum.ALTA.getId()%>";
	const BAJA = "<%=ProcedimientosEnum.BAJA.getId()%>";
	const MODIFICACION = "<%=ProcedimientosEnum.MODIFICACION.getId()%>";
	const REVISION_PRECIO = "<%=ProcedimientosEnum.REVISION_PRECIO.getId()%>";
	const INFORME = "<%=ProcedimientosEnum.INFORME.getId()%>";
	const X87_TEA_1 = "<%=ProcedimientosEnum.X87_TEA_1.getId()%>";
	const X87_TEA_2 = "<%=ProcedimientosEnum.X87_TEA_2.getId()%>";
	const X87_TEA_4 = "<%=ProcedimientosEnum.X87_TEA_4.getId()%>";
	
	const TRAMITACION = "<%=EstadosExpedienteEnum.TRAMITACION.getId()%>";
	
</script>

<script src="${staticsUrl}/ad74a/scripts/ad74aTeleasistencia/cuadromando.js" type="text/javascript"></script>